{
    "outerColor": 16610049,
    "innerAlpha": 1.0f,
    "innerColor": 16737792,
    "outerAlpha": 1.0f,
    "menuName": "Orange",
    "speed": 1.0f,
    "size": 0.96f,
    "noiseSize": 50.0f,
    "name": "Orange",
    "pulsingSpeed": 0.0f,
    "colorSmoothness": 0.2f,
    "colorInterpolation": 0.55f,
    "ID": 1
}
